/* Genel */
* 			{margin: 0;padding:0;outline:none;}
a			{text-decoration: none;}
body 		{font-size: 9pt;color: beige;font-family:"Lucida Grande","bitstream vera sans","trebuchet ms",sans-serif,verdana;}
html, body 	{height: 100%;width: 100%;}
body 		{background-image: url(img/01.jpg);background-position: center center;background-repeat: no-repeat;font-size: 9pt;}
table 		{table-layout: auto; border-collapse: collapse;border-spacing: 0px 0px;empty-cells:show;border: none;}
/* Genel */

div.pagecerceve 	{position:absolute;display:block;width:984px;height:616px;left:50%;top:50%;margin:-308px 0 0 -492px;}
div.pagecerceve 	{background-image: url(img/pagebg.png);background-repeat: no-repeat;background-position: 0 0;}

div.serit		 	{position:absolute;display:block;width:980px;height:50px;left:50%;top:50%;margin:-240px 0 0 -492px;z-index: 202;}
div.serit		 	{background-image: url(img/serit.png);background-repeat: no-repeat;background-position: 0 0;}



table.tblymenu a			{color: #cfe8ee;text-decoration: none;display: block;text-align: center;width: 100%;font-weight: bold;font-size: 10pt;font-size: tahoma;height: 49px;text-shadow: 0px 1px #333;}
table.tblymenu a div		{padding-top: 15px;}
table.tblymenu a:hover		{color: #fff;}

td.link {width: 125px;text-align: center;}
td.ayrac {width: 10px;text-align: center;}


div.footer		 		{position:absolute;display:block;width:980px;height:150px;left:50%;top:50%;margin:220px 0 0 -495px;z-index: 202;}

span.adresinfo 			{float: left;font-size: 8pt;font-family: verdana;width: 100%;height:100px;color: #333;font-weight: bold;line-height: 1.8em;}
span.adresinfo 			{background-image: url(img/info.png);background-repeat: no-repeat;background-position: 0 0;}
span.adresinfo h1		{display:block;height: 100%;font-size: 170%;color: #d62020;text-align:center;padding-top: 17px;}
span.adresinfo b		{font-size: 7pt;color: #d62020;font-weight: normal;}
span.adresinfo strong	{color: #bb2525;}
span.adresinfo a 		{color: #01598e;}
span.adresinfo a:hover 	{color: #062537;}
div.footer table td {text-align: left;}
div.footer .tblfooter div.divc {display: block;width: 200px;height: 60px;overflow:hidden;}

div.bilgi 			{position: fixed;bottom: 0;height: 15px;width: 100%;padding: 3px;border-top: 1px solid #fff;}
div.bilgi		 	{background-image: url(img/gray.png);background-repeat: repeat;background-position: 0 0;}

div.page {position:absolute;display:block;width:900px;left:50%;top:50%;margin:-180px 0 0 -454px;overflow:auto;z-index: 201;color: #333;}
div.page {border: 2px solid #fff;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
div.page {background-image: url(img/beyaz.png);background-repeat: repeat;background-position: 0 0;}

form.bizeyazin input {padding: 5px;}
div.sayfa * {color: #333}
div.page div.sayfa {color: #333;font-size: 10pt;line-height: 1.6em;font-family: verdana;}
div.page div.sayfa p {text-indent: 25px;line-height: 1.8em;}

.secilen {background-color: #fff0a5;border: 1px solid #7d7340;}
.radius, #radius {-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

